BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.MoralLevel Class Reference

## Properties
string | col1`[get, set]`
string | col2`[get, set]`
string | col3`[get, set]`
string | col4`[get, set]`
string | col5`[get, set]`

## Property Documentation

## ◆ col1

string BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.MoralLevel.col1
| get set

## ◆ col2

string BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.MoralLevel.col2
| get set

## ◆ col3

string BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.MoralLevel.col3
| get set

## ◆ col4

string BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.MoralLevel.col4
| get set

## ◆ col5

string BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.MoralLevel.col5
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateChairmanAssignResponse.cs